version: '2'
services:
  codecept:
    image: testing/codeception/codeception
    build: ..
    working_dir: /repo
    volumes:
      - ../tests:/repo/tests
      - ../codeception.yml:/repo/codeception.yml
      - ../src:/repo/src
      - ../shim.php:/repo/shim.php
  #redis:
  #  image: redis:3
